package com.dxhy.core.tab.entity;

/**
 * @author user
 */
public class InvoiceScan {
    private String qsMonth;
    private String gfName;
    private String gfTaxno;
    private String invoiceNumber;
    private String invoiceAmount;
    private String taxAmount;

    public String getQsMonth() {
        return qsMonth;
    }

    public void setQsMonth(String qsMonth) {
        this.qsMonth = qsMonth;
    }

    public String getGfName() {
        return gfName;
    }

    public String getGfTaxno() {
        return gfTaxno;
    }

    public void setGfName(String gfName) {
        this.gfName = gfName;
    }

    public void setGfTaxno(String gfTaxno) {
        this.gfTaxno = gfTaxno;
    }

    public String getInvoiceNumber() {
        return invoiceNumber;
    }

    public void setInvoiceNumber(String invoiceNumber) {
        this.invoiceNumber = invoiceNumber;
    }

    public String getInvoiceAmount() {
        return invoiceAmount;
    }

    public void setInvoiceAmount(String invoiceAmount) {
        this.invoiceAmount = invoiceAmount;
    }

    public String getTaxAmount() {
        return taxAmount;
    }

    public void setTaxAmount(String taxAmount) {
        this.taxAmount = taxAmount;
    }

}
